/*     2036875 : 셀 설정      */
.cell_option__2036875__ {display:table;width:100%}
.cell_option__2036875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__2036875__ {padding:0;}
}

@media (min-width:768px){
	.col__2036875__ {padding:0 150px;}
}

@media (min-width:1024px){
	.col__2036875__ {padding:0 150px;}
}

/*     2036885 : 이미지 리스트 (웹진형)      */
.img_webzine__2036885__ {overflow:hidden}
.img_webzine__2036885__ * {box-sizing:border-box}
.img_webzine__2036885__ .img_inner {margin:0 -5px}
.img_webzine__2036885__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2036885__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__2036885__ .item:after {content:'';display:block;clear:both}
.img_webzine__2036885__ .item a {display:block}
.img_webzine__2036885__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__2036885__ .figure img {width:100%;vertical-align:top}
.img_webzine__2036885__ .caption {display:table;width:100%;padding:20px;border-radius:100px;}
.img_webzine__2036885__ .item:nth-child(odd) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(2n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(3n) .caption {background:#dca2ff;}
.img_webzine__2036885__ .item:nth-child(4n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(5n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(6n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(7n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(8n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(9n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item:nth-child(10n) .caption {background:#bbbbbb;}
.img_webzine__2036885__ .item .caption:hover {background:#222;}
.img_webzine__2036885__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__2036885__ .caption > span.subject {width:30%;padding:0 10px;font-weight:bold;color:#ffffff;}
.img_webzine__2036885__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__2036885__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2036885__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2036885__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2036885__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2036885__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__2036885__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2036885__ .item {width:100%}
.col_m_2__2036885__ .item {width:50%}
.col_m_3__2036885__ .item {width:33.3333%}
.col_m_4__2036885__ .item {width:25%}
.col_m_1__2036885__ .item,
.col_m_2__2036885__ .item2n,
.col_m_3__2036885__ .item3n,
.col_m_4__2036885__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2036885__ .item,
	.col_m_2__2036885__ .item2n,
	.col_m_3__2036885__ .item3n,
	.col_m_4__2036885__ .item4n {clear:none}

	.col_t_1__2036885__ .item {width:100%}
	.col_t_2__2036885__ .item {width:50%}
	.col_t_3__2036885__ .item {width:33.3333%}
	.col_t_4__2036885__ .item {width:25%}
	.col_t_5__2036885__ .item {width:20%}
	.col_t_6__2036885__ .item {width:16.6666%}
	.col_t_1__2036885__ .item,
	.col_t_2__2036885__ .item2n,
	.col_t_3__2036885__ .item3n,
	.col_t_4__2036885__ .item4n,
	.col_t_5__2036885__ .item5n,
	.col_t_6__2036885__ .item6n,
	.col_t_7__2036885__ .item7n,
	.col_t_8__2036885__ .item8n,
	.col_t_9__2036885__ .item9n,
	.col_t_10__2036885__ .item10n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2036885__ .img_inner {margin:0 -10px}
	.img_webzine__2036885__ .item {padding:10px}
	.img_webzine__2036885__ .figure {width:140px;margin-right:15px}
	.img_webzine__2036885__ .caption {text-align:center;}
	.img_webzine__2036885__ .caption > span {display:block;}
	.img_webzine__2036885__ .caption > span.subject{width:auto;}
	.img_webzine__2036885__ .caption > span.content {margin-top:10px}

	.text_sml__2036885__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__2036885__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__2036885__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2036885__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__2036885__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__2036885__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2036885__ .item,
	.col_t_2__2036885__ .item2n,
	.col_t_3__2036885__ .item3n,
	.col_t_4__2036885__ .item4n,
	.col_t_5__2036885__ .item5n,
	.col_t_6__2036885__ .item6n {clear:none}

	.col_pc_1__2036885__ .item {width:100%}
	.col_pc_2__2036885__ .item {width:50%}
	.col_pc_3__2036885__ .item {width:33.3333%}
	.col_pc_4__2036885__ .item {width:25%}
	.col_pc_5__2036885__ .item {width:20%}
	.col_pc_6__2036885__ .item {width:16.6666%}
	.col_pc_1__2036885__ .item,
	.col_pc_2__2036885__ .item2n,
	.col_pc_3__2036885__ .item3n,
	.col_pc_4__2036885__ .item4n,
	.col_pc_5__2036885__ .item5n,
	.col_pc_6__2036885__ .item6n {clear:both}
}

/*     2036935 : BLANK 컨텐츠      */
.blank__2036935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2036935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2036935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2036935__ {height:20px}
}

/*     2036945 : 한줄 텍스트      */
.text__2036945__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__2036945__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2036945__ p {font-size:18px}
}

/*     2036955 : 타이틀 텍스트      */
.title__2036955__ {font-size:0}
.title__2036955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#7e49bf;letter-spacing:0em;line-height:1.4em;
}
.title__2036955__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036955__.style_top p {padding-top:10px}
.title__2036955__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2036955__.style_right p {padding-right:14px}
.title__2036955__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2036955__.style_bottom p {padding-bottom:12px}
.title__2036955__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2036955__.style_left p {padding-left:14px}
.title__2036955__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2036955__.style_circle1 p {padding-left:18px}
.title__2036955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036955__.style_circle2 p {padding-left:18px}
.title__2036955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036955__ p {font-size:32px}
	.title__2036955__.style_top p:before {width:32px}
	.title__2036955__.style_right p:before {height:32px}
	.title__2036955__.style_bottom p:before {width:32px}
	.title__2036955__.style_left p:before {height:32px}
}

/*     2036965 : 공백      */
.solid_line__2036965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2036965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036965__ {height:20px}
}

/*     2036975 : 타이틀 텍스트      */
.title__2036975__ {font-size:0}
.title__2036975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036975__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036975__.style_top p {padding-top:10px}
.title__2036975__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2036975__.style_right p {padding-right:14px}
.title__2036975__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2036975__.style_bottom p {padding-bottom:12px}
.title__2036975__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2036975__.style_left p {padding-left:14px}
.title__2036975__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2036975__.style_circle1 p {padding-left:18px}
.title__2036975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036975__.style_circle2 p {padding-left:18px}
.title__2036975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036975__ p {font-size:60px}
	.title__2036975__.style_top p:before {width:60px}
	.title__2036975__.style_right p:before {height:60px}
	.title__2036975__.style_bottom p:before {width:60px}
	.title__2036975__.style_left p:before {height:60px}
}

/*     2036985 : 타이틀 텍스트      */
.title__2036985__ {font-size:0}
.title__2036985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2036985__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2036985__.style_top p {padding-top:10px}
.title__2036985__.style_top p:before {top:0;left:0;width:50px;height:4px}

.title__2036985__.style_right p {padding-right:14px}
.title__2036985__.style_right p:before {top:16%;right:0;width:4px;height:50px}

.title__2036985__.style_bottom p {padding-bottom:12px}
.title__2036985__.style_bottom p:before {bottom:0;left:0;width:50px;height:4px}

.title__2036985__.style_left p {padding-left:14px}
.title__2036985__.style_left p:before {top:16%;left:0;width:4px;height:50px}

.title__2036985__.style_circle1 p {padding-left:18px}
.title__2036985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2036985__.style_circle2 p {padding-left:18px}
.title__2036985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2036985__ p {font-size:60px}
	.title__2036985__.style_top p:before {width:60px}
	.title__2036985__.style_right p:before {height:60px}
	.title__2036985__.style_bottom p:before {width:60px}
	.title__2036985__.style_left p:before {height:60px}
}

/*     2036995 : 공백      */
.solid_line__2036995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2036995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2036995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2036995__ {height:10px}
}

/*     2037005 : 한줄 텍스트      */
.text__2037005__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.5em;
}
.text__2037005__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__2037005__ p {font-size:18px}
}

/*     2037015 : 한줄 텍스트      */
.text__2037015__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.5em;
}
.text__2037015__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__2037015__ p {font-size:18px}
}

/*     2037035 : 공백      */
.solid_line__2037035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__2037035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037035__ {height:10px}
}

/*     2037045 : 한줄 텍스트      */
.text__2037045__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.text__2037045__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2037045__ p {font-size:18px}
}

/*     2037055 : 공백      */
.solid_line__2037055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2037055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037055__ {height:40px}
}

/*     2037065 : 버튼      */
.button__2037065__ a {
  --background: #875bbd;
  --text: #fff;
  --font-size: 16px;
  --duration: 0.44s;
  --move-hover: -4px;
 --shadow: 0 2px 8px -1px rgba(222, 127, 226, 0.32);
  --shadow-hover: 0 4px 20px -2px rgba(222, 127, 226, 0.5);
  --font-shadow: var(--font-size);

  display: block;
  width: 100%;
  max-width: 100%;
  padding: 16px 0;

  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  line-height: var(--font-size);
  font-size: var(--font-size);
  letter-spacing: 0.5px;

  text-align: center;
  text-decoration: none;

  border: none;
  border-radius: 24px;
  background: var(--background);
  color: var(--text);
  box-shadow: var(--shadow);
  outline: none;
  appearance: none;

  transform: translateY(var(--y, 0)) translateZ(0);
  transition: transform var(--duration) ease, box-shadow var(--duration) ease;
}

.button__2037065__ a:hover {
  --y: var(--move-hover);
  box-shadow: var(--shadow-hover);
}

/*     2037085 : 공백      */
.solid_line__2037085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2037085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037085__ {height:30px}
}

/*     2037075 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2037075__ {max-width:600px;margin:0 auto}
.pm-banner_slide_basic__2037075__ a {display:block;border:none}
.pm-banner_slide_basic__2037075__ a img {border:none}
.pm-banner_slide_basic__2037075__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2037075__ .item {position:relative}
.pm-banner_slide_basic__2037075__ .item img {vertical-align:top}

.pm-banner_slide_basic__2037075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2037075__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2037075__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2037075__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2037075__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2037075__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2037075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2037075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2037075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2037075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2037075__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2037075__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2037075__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2037075__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2037075__.empty__2037075__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2037075__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2037075__.build_edit_mode .item:first-child {display:block}

/*     2037115 : 공백      */
.empty__2037115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2037115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2037115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2037115__ {height:25px}
}

@media all and (min-width:1024px){
	.empty__2037115__ {height:30px}
}

/*     2037125 : 실선      */
.solid_line__2037125__ {display:block;position:relative;width:100%;height:100px}
.solid_line__2037125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__2037125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2037125__ {height:60px}
}

/*     2037135 : 타이틀 텍스트      */
.title__2037135__ {font-size:0}
.title__2037135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2037135__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__2037135__.style_top p {padding-top:10px}
.title__2037135__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2037135__.style_right p {padding-right:14px}
.title__2037135__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2037135__.style_bottom p {padding-bottom:12px}
.title__2037135__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2037135__.style_left p {padding-left:14px}
.title__2037135__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__2037135__.style_circle1 p {padding-left:18px}
.title__2037135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2037135__.style_circle2 p {padding-left:18px}
.title__2037135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2037135__ p {font-size:40px}
	.title__2037135__.style_top p:before {width:40px}
	.title__2037135__.style_right p:before {height:40px}
	.title__2037135__.style_bottom p:before {width:40px}
	.title__2037135__.style_left p:before {height:40px}
}

/*     2037145 : 타이틀 텍스트      */
.title__2037145__ {font-size:0}
.title__2037145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2037145__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2037145__.style_top p {padding-top:10px}
.title__2037145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2037145__.style_right p {padding-right:14px}
.title__2037145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2037145__.style_bottom p {padding-bottom:12px}
.title__2037145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2037145__.style_left p {padding-left:14px}
.title__2037145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2037145__.style_circle1 p {padding-left:18px}
.title__2037145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2037145__.style_circle2 p {padding-left:18px}
.title__2037145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2037145__ p {font-size:24px}
	.title__2037145__.style_top p:before {width:24px}
	.title__2037145__.style_right p:before {height:24px}
	.title__2037145__.style_bottom p:before {width:24px}
	.title__2037145__.style_left p:before {height:24px}
}

/*     2037155 : 장문 텍스트      */
.textarea__2037155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2037155__ p {font-size:15px}
}

/*     2037165 : 공백      */
.solid_line__2037165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2037165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037165__ {height:30px}
}

/*     2037175 : 타이틀 텍스트      */
.title__2037175__ {font-size:0}
.title__2037175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#875bbd;letter-spacing:-0.1em;line-height:1.2em;
}
.title__2037175__ p:before {content:'';position:absolute;background:#875bbd;font-size:0}

.title__2037175__.style_top p {padding-top:10px}
.title__2037175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2037175__.style_right p {padding-right:14px}
.title__2037175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2037175__.style_bottom p {padding-bottom:12px}
.title__2037175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2037175__.style_left p {padding-left:14px}
.title__2037175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2037175__.style_circle1 p {padding-left:18px}
.title__2037175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2037175__.style_circle2 p {padding-left:18px}
.title__2037175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #875bbd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2037175__ p {font-size:24px}
	.title__2037175__.style_top p:before {width:24px}
	.title__2037175__.style_right p:before {height:24px}
	.title__2037175__.style_bottom p:before {width:24px}
	.title__2037175__.style_left p:before {height:24px}
}

/*     2037185 : 장문 텍스트      */
.textarea__2037185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2037185__ p {font-size:15px}
}

/*     2037195 : 공백      */
.solid_line__2037195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2037195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037195__ {height:30px}
}

/*     2037205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2037205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2037205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2037205__ ul li:first-child {margin-top:0}
.text_list__2037205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__2037205__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__2037205__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2037205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2037205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2037205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2037205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2037205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2037205__ ul li {font-size:15px}
}

/*     2037285 : 공백      */
.solid_line__2037285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__2037285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2037285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2037285__ {height:50px}
}

/*     2037215 : 블록 설정      */
.block_option__2037215__ {display:table; width:100%;}
.block_option__2037215__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.row__2037215__ {margin-bottom:-20px !important;}
}

@media (min-width:1024px){
	.row__2037215__ {margin-bottom:-50px !important;}
}

/*     2037225 : 공백      */
.empty__2037225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__2037225__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2037225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2037225__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__2037225__ {height:60px}
}

/*     2037235 : 한줄 텍스트      */
.text__2037235__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__2037235__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2037235__ p {font-size:14px}
}

/*     2037245 : 한줄 텍스트      */
.text__2037245__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__2037245__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2037245__ p {font-size:26px}
}

/*     2037255 : 공백      */
.empty__2037255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2037255__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2037255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2037255__ {height:px}
}

@media all and (min-width:1024px){
	.empty__2037255__ {height:30px}
}

/*     2037265 : 버튼      */
.button__2037265__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__2037265__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__2037265__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2037265__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__2037265__ {margin:0 auto;}
	.button__2037265__ div {width:auto;min-width:160px;}
	.button__2037265__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__2037265__ div {padding:0 10px;}
	.button__2037265__ a {font-size:15px}
	.button__2037265__ a:hover {opacity:0.9}
}

/*     2037275 : 공백      */
.empty__2037275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__2037275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2037275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2037275__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__2037275__ {height:60px}
}

